#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-Yhx7dnuXIkHcdtRyWqvfJ
key:                  http-download-0.2.0.0-Yhx7dnuXIkHcdtRyWqvfJ
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  adf9a2a46b9f8aa6756358b01e79ff27
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-Yhx7dnuXIkHcdtRyWqvfJ
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-9KSPymfrMIbFRL5bRa2eDU
    bytestring-0.10.12.1 conduit-1.3.4.2-1Dj2Rn8d5gx9afxHW7mS2C
    conduit-extra-1.3.5-EUnRi0aAPZM7znZjLskcK1
    cryptonite-0.30-59FOHp1ZJA543myksk4emn
    cryptonite-conduit-0.2.2-4TOslbTr5AlCjxzT4lvuVx directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.11-2SHnBcR7ajT96GZQkUjBXl
    http-conduit-2.3.8-HFCYgguhhF6KNUSAZsRQ3k
    http-types-0.12.3-IiksKUQszn8LclffIxdF4V
    memory-0.16.0-KCvRQBtf1MgDfoYCEPHsWl
    path-0.9.2-J7cOTC2g3An9nvuzq8gulA
    path-io-1.6.3-LNIw66pthoWAoLBSCYWTJx
    retry-0.9.2.0-bb4l5jHtQDFpNkp8Ibw6L
    rio-0.1.21.0-EryuvpuWUfW8mXSqhlO92Z
    rio-prettyprint-0.1.1.0-8XAK5XeO6jw7EQlWOKbNso

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

